<?xml version="1.0" encoding='gb2312'?>
<items docType="SDP_SCRIPT_ITEM">
       <item>
            <itemKey>sm_appmenuitem</itemKey>
            <itemName>应用菜单项注册</itemName>
            <itemRule>sm_appmenuitem</itemRule>
            <sysField></sysField>
            <corpField></corpField>
            <grpField></grpField>
            <fixedWhere>
                    menuitemcode in('10143699')
            </fixedWhere>
       </item>
       <item>
            <itemKey>sm_appregister</itemKey>
            <itemName>应用注册</itemName>
            <itemRule>sm_appregister</itemRule>
            <sysField></sysField>
            <corpField></corpField>
            <grpField></grpField>
            <fixedWhere>
                     code in ('10H140BOMRECORD')
            </fixedWhere>
       </item>
       <item>
            <itemKey>opm_apimanager</itemKey>
            <itemName>OpenAPI</itemName>
            <itemRule>opm_apimanager</itemRule>
            <sysField></sysField>
            <corpField></corpField>
            <grpField></grpField>
            <fixedWhere>
                     APIURI in('/nccloud/api/mmbd/bchangemanage/bchangeMaster/addBchangeMasterVO','/nccloud/api/mmbd/bchangemanage/bchangeMaster/updateBchangeMasterVO','/nccloud/api/mmbd/bchangemanage/bchangeMaster/deleteBchangeMasterVO','/nccloud/api/mmbd/bchangemanage/bchangeMaster/queryBchangeMasterVO')
            </fixedWhere>
       </item>
       <item>
            <itemKey>pub_page_templet</itemKey>
            <itemName>单据模板</itemName>
            <itemRule>pub_page_templet</itemRule>
            <sysField></sysField>
            <corpField></corpField>
            <grpField></grpField>
            <fixedWhere>
                     appcode in ('10H140BOMRECORD')
            </fixedWhere>
       </item>
</items>